<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men: Onslaught Revelation (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/X-Men-Onslaught-Revelation-2021-1/digital-comic/951199</Web>
  <Summary>YOU HAVE STRAYED FROM THE WAY OF X. THE ONSLAUGHT IS UPON YOU! The X-Men’s greatest foe, mutantkind’s primal evil, slithers in the minds of its most senior leaders... The kids whisper of the CRUCI-BALL: a party to end all parties. A party to end everything. The seals are broken, the trumpets have sounded; only a small band of eccentric mutants can hope to break the fall... Can Nightcrawler light the spark that will drive out the shadows... or will Krakoa slip into the abyss...?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951199], [ASINB097QJXK7Y], [RELDATE:2021-09-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
